uuid: ba9eba81-5285-46dc-ad07-37c6d2ad1fe2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_part_images
    - media.type.image
    - node.type.part
id: node.part.field_part_images
field_name: field_part_images
entity_type: node
bundle: part
label: Images
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: image
field_type: entity_reference
